### Method

# Camel Index construct

#### Declaration [src]

    void
    camel_index_construct (
      CamelIndex* index,
      const gchar* path,
      gint flags
    )

#### Description

No description available.

#### Parameters

`path`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`flags`

  Type: `gint`

  No description available.